installation

Installation

 

Server Requirements

To use Mopie 4 It is strongly recommended that you use the Server requirements as follows.

  • PHP >= 7.2.5
  • BCMath PHP Extension
  • Ctype PHP Extension
  • Fileinfo PHP extension
  • JSON PHP Extension
  • Mbstring PHP Extension
  • OpenSSL PHP Extension
  • PDO PHP Extension
  • Tokenizer PHP Extension
  • XML PHP Extension

If there is a problem with the server requirements on your shared hosting, please ask your hosting provider for help.

How to Install

I think previously had successfully installed the script/create a website on the hosting or server.

Installing is very easy with just a few steps. Please see below:

 

  • Please enter the¬†member area¬†and download the zipped file already available.
  • Upload the downloaded zip file to your WebHost or server.
  • Extract the zipped file that was uploaded.
  • Please visit your domain and proceed with the process and fill in the form as needed. Or you can watch the video below.

Watch Video Installation

For the installation process please watch the video below.

Explanations to configure the database :

Configure Database

  1. Very often “localhost “
  2. Normally you do not need to enter anything into this field. Keep default value
  3. Enter the database name
  4. Enter the database username
  5. Enter the database password
  6. Enter the email for your admin panel
  7. Enter the username for your admin panel
  8. Enter the password for your admin panel